body {
	padding:0;
	margin: 0;	
	color: #FFF;
	font-family: Sans serif, Times New Roman, Times;
	text-align: center; /* for IE */ 
	height: 100%;
	width: 100%;
	background: transparent url(../images/landing/bgrepeat.jpg) repeat-x;
}

a {
	color: #6DCFF6;
}

p {
	/*line-height: 22px;*/
	font-size: 16px;
}

img, a, a img {
	outline: none;
	border: none;
}

.wrapper {
	width: 1000px;
	margin: 0 auto;
	text-align: left;	
}

#container {
	background: transparent url(../images/landing/landingpage_bg3.png) center top no-repeat;
	height: 100%;
	
	position: relative;
}

#content {
	height: 100%;
	margin: 0px auto;	
	height: 710px;	
	position: relative;
	padding: 0px 0 0;
	
}

#logo {
	display: block;
	width:195px;
	height: 85px;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	left: 30px;
}

#pitem1 {
	position: absolute;
	top: 425px;
	left: 50px;
}

#pitem2 {
	position: absolute;
	top: 425px;
	left: 530px;
}

.pitems {
	width: 380px;
	height: 175px;
	float: left;
	margin: 10px;
	padding: 25px 0 0 15px;
	position: relative;
}

.pitems_btn {
	text-indent: -9999px;	
	display: block;
	width: 300px;
	height: 71px;
	text-decoration: none;
	color: #FFF;
	padding: 0px;
}

.pitems_btn1 {
	background: transparent url(../images/landing/pitem_btn-ashtma.png) no-repeat center top;
}

.pitems_btn2 {
	background: transparent url(../images/landing/pitem_btn-copd.png) no-repeat center top;
}

.mybtn1 {
	background: transparent url(../images/landing/pitem_btn-minfo.png) no-repeat center top;
}

.mybtn2
{
	background: transparent url(../images/landing/breo_ell.png) no-repeat center top;
}
.mybtn {
	text-indent: -9999px;	
	display: block;
	width: 300px;
	height: 71px;
	text-decoration: none;
	color: #FFF;
	padding: 0px;
}

#more_info1 {
	position: absolute;
	top: 270px;
	left: 50px;
}

#more_info2 {
	position: absolute;
	top: 270px;
	left: 530px;
}
.more_info {
	width: 421px;
	height: 175px;
	float: left;
	margin: 10px;
	padding: 25px 0 0 15px;
	position: relative;
}
.more_info p {
	font-family: Tahoma, Verdana, Arial;
	padding: 5px 55px 0 15px;
	font-size: 15px;
	text-align: left;
}

.pitems p {
	font-family: Tahoma, Verdana, Arial;
	padding: 5px 142px 0 15px;
	font-size: 15px;
	text-align: left;
}


#content ul#items {
	position: absolute;
	left: 240px;	
	width: 360px;
	list-style: none;
	padding: 40px 5px 30px 0;
}
#content ul#items li{
	background: url(../images/landing/bullets.png) 0 2px no-repeat;
	text-align: left;
	font-weight: bold;
	padding: 0px 35px 0 40px;
	font-size: 18px;
	color: #336633;
	line-height: 22px;
	margin: 10px 0px 5px;
}

#content ul#items li strong{	
	color: #FFF;
	font-weight: bold;
}

h1 {
	font-size: 38px;
	font-weight: bold;
	text-align: left;
	padding: 15px 0 0  20px;
	margin: 0;
}

h1 span {
	color: #FFCC00;
}

h2 {
	font-size: 30px;
	font-weight: bold;
	padding: 10px 210px 0px 0;
	color: #FF6633;
}

h3 {
	font-size: 19px;
	font-weight: bold;
	font-family: Arial Narrow, Arial, Tahoma;
	color: #336600;
	text-align: left;
	padding: 10px 0 0 30px;
	margin: 0 0 -10px 0
}


#footer {	
	width: 800px;
	background: transparent;	
	font-size: 14px;
	font-family: Arial, Tahoma, sans-serif;
	text-align: left;
	padding: 0 200px 20px 0;
	color: #333;		
	
}

#footer a{
		color: #000;
	}

#footer  p{
	padding: 2px 0 5px;
	margin: 0;
	font-size: 8pt;
	line-height: 12px;
	text-align: left;
	font-family: Arial, Tahoma, sans-serif;
}

	.footer_menu {
		font-size: 11px;
		color: #B7B7B7;
	}
	.footer_menu a{
		font-size: 12px;
		color: #5E5E5E;
		margin: 0 10px;
		text-decoration: none;
		font-weight:bold;
	}
	
	.footer_menu a:hover{
	text-decoration: underline;
	}
	
	#footer .copyright {
		color: #898989;
		text-transform: uppercase;
		font-size: 11px;
	}